slashclee (slashclee) wrote in lj_dev,
slashclee
slashclee
lj_dev

Apache2 / mod_perl2 support

So, from the docs and from the comments I've read online, the lj codebase still doesn't work on Apache2 thanks to mod_perl2 incompatibilities. Is this still correct?

If it is, would it be a waste of my time to make things work on the newer mod_perl? We (Red Hat) have been shipping Apache 2.x for a while now as standard, and if the work would be accepted upstream I can start working on porting this weekend.
Subscribe
  • Post a new comment

    Error

    Anonymous comments are disabled in this journal

    default userpic

    Your reply will be screened

    Your IP address will be recorded 

  • 6 comments